🚀 Teable Credits Up 10x! See our changelog for details.
curl --request GET \
--url 'https://app.teable.ai/api/organization/department-user?departmentId=SOME_STRING_VALUE&includeChildrenDepartment=SOME_STRING_VALUE&skip=0&take=50&search=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"users": [
{
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>",
"departments": [
{
"id": "<string>",
"name": "<string>",
"path": [
"<string>"
],
"pathName": [
"<string>"
]
}
]
}
],
"total": 123
}curl --request GET \
--url 'https://app.teable.ai/api/organization/department-user?departmentId=SOME_STRING_VALUE&includeChildrenDepartment=SOME_STRING_VALUE&skip=0&take=50&search=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"users": [
{
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>",
"departments": [
{
"id": "<string>",
"name": "<string>",
"path": [
"<string>"
],
"pathName": [
"<string>"
]
}
]
}
],
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
0
50
Was this page helpful?